<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.15" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structwiced__bt__device__edr__packet__types__t" kind="struct" language="C++" prot="public">
    <compoundname>wiced_bt_device_edr_packet_types_t</compoundname>
    <includes local="no">wiced_bt_dev.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structwiced__bt__device__edr__packet__types__t_1a31c032339cadb75ad5f13767ad2c1737" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_edr_packet_types_t::null_count</definition>
        <argsstring />
        <name>null_count</name>
        <briefdescription>
<para>No.of NULL packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="906" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="906" />
      </memberdef>
      <memberdef id="structwiced__bt__device__edr__packet__types__t_1aa832b5df0566ba99cfb501ad04391abc" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_edr_packet_types_t::pool_count</definition>
        <argsstring />
        <name>pool_count</name>
        <briefdescription>
<para>No.of POLL packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="907" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="907" />
      </memberdef>
      <memberdef id="structwiced__bt__device__edr__packet__types__t_1a2cea7c73a1be5b9a8874813dde89f65d" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_edr_packet_types_t::dm1_count</definition>
        <argsstring />
        <name>dm1_count</name>
        <briefdescription>
<para>No.of DM1 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="908" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="908" />
      </memberdef>
      <memberdef id="structwiced__bt__device__edr__packet__types__t_1a4f1aee20d0f5aa6a23a153bec52fc7d6" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_edr_packet_types_t::_2_dh1_count</definition>
        <argsstring />
        <name>_2_dh1_count</name>
        <briefdescription>
<para>No.of 2DH1 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="909" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="909" />
      </memberdef>
      <memberdef id="structwiced__bt__device__edr__packet__types__t_1ae2c1b82edfef3a9c6191aea27c99abfc" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_edr_packet_types_t::_3_dh1_count</definition>
        <argsstring />
        <name>_3_dh1_count</name>
        <briefdescription>
<para>No.of 3DH1 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="910" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="910" />
      </memberdef>
      <memberdef id="structwiced__bt__device__edr__packet__types__t_1a53595523a14e25a3dc9a9697e04a78d5" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_edr_packet_types_t::_2_dh3_count</definition>
        <argsstring />
        <name>_2_dh3_count</name>
        <briefdescription>
<para>No.of 2DH3 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="911" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="911" />
      </memberdef>
      <memberdef id="structwiced__bt__device__edr__packet__types__t_1a3a9110e9d0ed55706515ab9ae325f316" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_edr_packet_types_t::_3_dh3_count</definition>
        <argsstring />
        <name>_3_dh3_count</name>
        <briefdescription>
<para>No.of 3DH3 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="912" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="912" />
      </memberdef>
      <memberdef id="structwiced__bt__device__edr__packet__types__t_1a4938e911891abe62d552d6200a0783a9" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_edr_packet_types_t::_2_dh5_count</definition>
        <argsstring />
        <name>_2_dh5_count</name>
        <briefdescription>
<para>No.of 2DH5 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="913" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="913" />
      </memberdef>
      <memberdef id="structwiced__bt__device__edr__packet__types__t_1aa1aaadbf4ffe0847e35161b347fc3e0a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_edr_packet_types_t::_3_dh5_count</definition>
        <argsstring />
        <name>_3_dh5_count</name>
        <briefdescription>
<para>No.of 3DH5 packets received/transmitted. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="914" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="914" />
      </memberdef>
      <memberdef id="structwiced__bt__device__edr__packet__types__t_1a19dda30cacb280cbfee6ae7859b2993a" kind="variable" mutable="no" prot="public" static="no">
        <type>uint16_t</type>
        <definition>uint16_t wiced_bt_device_edr_packet_types_t::not_used</definition>
        <argsstring />
        <name>not_used</name>
        <briefdescription>
<para>Not Used. </para>
        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="915" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="915" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>EDR packets statistics types details. </para>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location bodyend="916" bodyfile="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" bodystart="904" column="1" file="C:/r1/builds/45XoCijv/0/repo/btstack/wiced_include/wiced_bt_dev.h" line="905" />
    <listofallmembers>
      <member prot="public" refid="structwiced__bt__device__edr__packet__types__t_1a4f1aee20d0f5aa6a23a153bec52fc7d6" virt="non-virtual"><scope>wiced_bt_device_edr_packet_types_t</scope><name>_2_dh1_count</name></member>
      <member prot="public" refid="structwiced__bt__device__edr__packet__types__t_1a53595523a14e25a3dc9a9697e04a78d5" virt="non-virtual"><scope>wiced_bt_device_edr_packet_types_t</scope><name>_2_dh3_count</name></member>
      <member prot="public" refid="structwiced__bt__device__edr__packet__types__t_1a4938e911891abe62d552d6200a0783a9" virt="non-virtual"><scope>wiced_bt_device_edr_packet_types_t</scope><name>_2_dh5_count</name></member>
      <member prot="public" refid="structwiced__bt__device__edr__packet__types__t_1ae2c1b82edfef3a9c6191aea27c99abfc" virt="non-virtual"><scope>wiced_bt_device_edr_packet_types_t</scope><name>_3_dh1_count</name></member>
      <member prot="public" refid="structwiced__bt__device__edr__packet__types__t_1a3a9110e9d0ed55706515ab9ae325f316" virt="non-virtual"><scope>wiced_bt_device_edr_packet_types_t</scope><name>_3_dh3_count</name></member>
      <member prot="public" refid="structwiced__bt__device__edr__packet__types__t_1aa1aaadbf4ffe0847e35161b347fc3e0a" virt="non-virtual"><scope>wiced_bt_device_edr_packet_types_t</scope><name>_3_dh5_count</name></member>
      <member prot="public" refid="structwiced__bt__device__edr__packet__types__t_1a2cea7c73a1be5b9a8874813dde89f65d" virt="non-virtual"><scope>wiced_bt_device_edr_packet_types_t</scope><name>dm1_count</name></member>
      <member prot="public" refid="structwiced__bt__device__edr__packet__types__t_1a19dda30cacb280cbfee6ae7859b2993a" virt="non-virtual"><scope>wiced_bt_device_edr_packet_types_t</scope><name>not_used</name></member>
      <member prot="public" refid="structwiced__bt__device__edr__packet__types__t_1a31c032339cadb75ad5f13767ad2c1737" virt="non-virtual"><scope>wiced_bt_device_edr_packet_types_t</scope><name>null_count</name></member>
      <member prot="public" refid="structwiced__bt__device__edr__packet__types__t_1aa832b5df0566ba99cfb501ad04391abc" virt="non-virtual"><scope>wiced_bt_device_edr_packet_types_t</scope><name>pool_count</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>